<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Homework</title>
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Roboto:wght@400;700&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="../dist/css/styles.min.css">
</head>

<body>

</body>

</html>

<body>
    <header class="header">
        <div class="container">
            <div class="header-menu">
                <div class="menu-btn">
                    <span></span>
                    <span></span>
                    <span></span>
                </div>
                <nav class="menu">
                    <ul class="menu-list">
                        <li class="menu-item"><a href="#" class="menu-link">Home</a></li>
                        <li class="menu-item"><a href="#" class="menu-link">About Us</a></li>
                        <li class="menu-item"><a href="#" class="menu-link">Our Journal</a></li>
                        <li class="menu-item"><a href="#" class="menu-link">Projects</a></li>
                        <li class="menu-item"><a href="#" class="menu-link">News</a></li>
                        <li class="menu-item"><a href="#" class="menu-link">Features</a></li>
                        <li class="menu-item"><a href="#" class="menu-link">Contact</a></li>
                    </ul>
                </nav>
            </div>
            <div class="header__hero">
                <img class="header__hero--img" src="../dist/img/intro-img 1.png" alt="Railway">
            </div>
        </div>
    </header>
    <section class="section-recent-posts">
        <div class="container">
            <h2 class="section-title recent-posts__title">- our Recent posts</h2>
            <div class="recent-posts-items--wrapper">
                <div class="recent-posts-item--wrapper">
                    <div class="recent-posts__img--wrapper">
                        <img src="../dist/img/post-img 1.png" alt="Tea on table">
                    </div>
                    <div class="recent-posts-item--text-content">
                        <h3 class="recent-posts-item--title">Aenean Adipiscing Etiam Vestibulum</h3>
                        <span class="recent-posts-item--comment">Photography, Journal / 9 Comments</span>
                        <p class="recent-posts-item--descr">Etiam porta sem malesuada euismod. Aenean leo
                            quam. Pellentesque ornare sem lacinia quam venenatis vestibulum.</p>
                    </div>
                </div>
                <div class="recent-posts-item--wrapper">
                    <div class="recent-posts-img--wrapper">
                        <img src="../dist/img/post1img 1.png" alt="Tablet on table">
                    </div>
                    <div class="recent-posts-item--text-content">
                        <h3 class="recent-posts-item--title">Aenean Adipiscing Etiam Vestibulum</h3>
                        <span class="recent-posts-item--comment">Photography, Journal / 9 Comments</span>
                        <p class="recent-posts-item--descr">Etiam porta sem malesuada euismod. Aenean leo
                            quam. Pellentesque ornare sem lacinia quam venenatis vestibulum.</p>
                    </div>
                </div>
                <div class="recent-posts-item--wrapper">
                    <div class="recent-posts-img--wrapper">
                        <img src="../dist/img/post4img 1.png" alt="People with colorful umbrellas in motion.">
                    </div>
                    <div class="recent-posts-item--text-content">
                        <h3 class="recent-posts-item--title">Aenean Adipiscing Etiam Vestibulum</h3>
                        <span class="recent-posts-item--comment">Photography, Journal / 9 Comments</span>
                        <p class="recent-posts-item--descr">Etiam porta sem malesuada euismod. Aenean leo
                            quam. Pellentesque ornare sem lacinia quam venenatis vestibulum.</p>
                    </div>
                </div>
                <div class="recent-posts-item--wrapper">
                    <div class="recent-posts-img--wrapper">
                        <img src="../dist/img/post6img 1.png" alt="Roses in a bucket outside.">
                    </div>
                    <div class="recent-posts-item--text-content">
                        <h3 class="recent-posts-item--title">Aenean Adipiscing Etiam Vestibulum</h3>
                        <span class="recent-posts-item--comment">Photography, Journal / 9 Comments</span>
                        <p class="recent-posts-item--descr">Etiam porta sem malesuada euismod. Aenean leo
                            quam. Pellentesque ornare sem lacinia quam venenatis vestibulum.</p>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <section class="section__instagram-shots">
        <div class="container">
            <div class="instagram-shots__titles--wrapper">
                <h2 class="section__title instagram-shots__title">- Latest Instagram Shots</h2>
                <a class="instagram-shots__link" href="#">Go to our instagram page -</a>
            </div>
            <div class="instagram-shots__items--wrapper">
                <div class="instagram-shots__img--wrapper">
                    <img src="../dist/img/post-1 1.png" alt="Bicycle in the parking lot." class="instagram-shots__img">
                </div>
                <div class="instagram-shots__img--wrapper">
                    <img src="../dist/img/post-2 1.png" alt="Open door with antique handle."
                        class="instagram-shots__img">
                </div>
                <div class="instagram-shots__img--wrapper">
                    <img src="../dist/img/post-3 1.png" alt="Abstract wire sculpture." class="instagram-shots__img">
                </div>
                <div class="instagram-shots__img--wrapper">
                    <img src="../dist/img/post-4 1.png" alt="Old truck." class="instagram-shots__img">
                </div>
            </div>
        </div>
    </section>

    <footer class="footer">
        <div class="container">
            <div class="footer__content">
                <h2 class="section__title footer__title">- get in touch with us -</h2>
                <p class="footer__text">Maecenas faucibus molli interdum. Cras mattis consectetur purus sitor amet
                    sed donec malesuada ullamcorper odio. Curabitur blandit tempus porttitor vollisky inceptos
                    mollisestor.</p>
                <div class="footer__icons-wrapper">
                    <a class="footer__icon-wrapper rss" href="#">
                        <img class="footer__icon--rss" src="../dist/img/RSS.svg" alt="Social icon pinterest">
                    </a>
                    <a class="footer__icon-wrapper facebook" href="#">
                        <img class="footer__icon--facebook" src="../dist/img/Facebook.svg" alt="Social icon pinterest">
                    </a>
                    <a class="footer__icon-wrapper twitter" href="#">
                        <img class="footer__icon--twitter" src="../dist/img/Twitter.svg" alt="Social icon pinterest">
                    </a>
                    <a class="footer__icon-wrapper dribble" href="#">
                        <img class="footer__icon--dribble" src="../dist/img/Dribbble.svg" alt="Social icon pinterest">
                    </a>
                    <a class="footer__icon-wrapper pinterest" href="#">
                        <img class="footer__icon--pinterest" src="../dist/img/Pinterest.svg"
                            alt="Social icon pinterest">
                    </a>
                </div>
                <div class="footer__contacts">
                    <span class="footer__info address">Moonshine St. 14-05 Light City /</span>
                    <a class="footer__info tel" href="tel:+001234567890"> T. +00 (123) 456 78 90 /</a>
                    <a class="footer__info mail" href="mailto:first.last@email.com"> first.last@email.com</a>
                </div>
            </div>
        </div>
    </footer>


    <script src="../dist/js/app.min.js"></script>
</body>

</html>